Subject: Trainer Candidate - Satyam Kumar
From: Satyam Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 20:55:55 -0500

| | Tech Support Test

Name | Satyam Kumar
E-mail | [email-masked]
Phone Number | (91) 7042988161
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | DotPe Pvt Ltd | Customer Success | NA | 36000
Previous Employer 1 | Petpooja | Relationship manager | December 2021 | 33000
Previous Employer 2 | Invoay software | Business development manager | Apri2020 | 24000

If Selected, how much time do you need to join? | 10
Please briefly describe your work experience specifically in Quality? | Worked with DotPe and Petpooja where I was completely taking care of day to day quality execution Auditing of call and email. Making a Sheet and presenting with all the members from inbound and Technical support team .
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When it comes to maintain the SLA and TAT we usually face issue when we integrate order aggregator with our system because it takes 24 to 48 which we have already sent as our TAT but for sometime it can go upto 72 HR which was not enough good for SLA However i deeply understand the cause of the concern and discuss with the concern person before resolution or marking it negative

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good means you just resolved the customer concern And Great means you should atleast try to describe others thing related to their concern.

What according to you makes you a good candidate for this position? | Having already worked with SaaS based organisation where I deeply understand the cause root of the concern and how to maintain a healthy relationship with customer while taking care of our TAT and SLA
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |